<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./style.css">
	
	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Vidaloka&display=swap" rel="stylesheet">

	<title>Arnel Metillo | Portfolio</title>

</head>
	<body>

<!-- NAVBAR -->
		<!-- Navbar Start -->
		<nav id="home" class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
  			<a class="navbar-brand" href="#home">
  			<!-- Logo Image -->
      		<img src="./images/logo-removebg.png" width="60" alt="logo" class="d-inline-block align-middle mr-2">
      		<!-- Logo Text -->
      		<span class="text-uppercase font-weight-bold">A&amp;M</span>
  			</a>
  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  			</button>
  
  			<div class="collapse navbar-collapse" id="navbarNavDropdown">
    			<ul class="navbar-nav ml-auto">
				    <li class="nav-item active">
				    	<a class="nav-link" href="#landing-page">Home <span class="sr-only">(current)</span></a>
				    </li>
				    <li class="nav-item">
				    	<a class="nav-link" href="#about-me">About Me</a>
				    </li>
				    <li class="nav-item dropdown">
				        <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-expanded="false">Projects</a>
	        		<div class="dropdown-menu">
				        <a class="dropdown-item" href="#projects">Projects</a>
				        <a class="dropdown-item" href="#tools">Tools</a>
	        		</div>
      				</li>
      				<li class="nav-item">
				        <a class="nav-link" href="#contact-me">Contact Me</a>
				    </li>
    			</ul>
  			</div>
		</nav>
		<!-- Navbar End -->

<!-- LANDING PAGE -->

		<!-- Landing Page Section Start -->
				<div id="landing-page" class="landing-page pt-5">
					<div class="container-fluid landing-page-background">
						
						<div class="row">
							<div class="col-md-12 col-sm-12 col-xs-12">
								<div class="section-title">
									<h2><span>HI!</span></h2>
								</div>
							</div>
						</div>

						<div class="row">
							<div class="col-md-6 col-sm-12 col-xs-12">
								<img class="mt-5 mt-md-0 rounded-circle" width="250" height="250" src="./images/Arnel Metillo.jpg">
							</div>
						</div>

						<div class="row">
							<div class="front-bg col-md-6 col-sm-12 col-xs-12">
                    				<h1 class="name">I'm Arnel Metillo</h1>
                    				<h2 class="subtitle">Full-Stack Web Developer</h2>
							</div>
						</div>

					</div>
				</div>
		<!-- Landing Page Section End -->

<!-- ABOUT ME -->

		<!-- About Me Section Start -->
		<div id="about-me" class="container-fluid">
    
            <h3 class="section-title text-center mb-3">About Me</h3>

            <!-- About Me (Coding Experience) Start -->
            <div class="container-fluid p-4 row ">
                <div class="col-sm-12 col-md-6 order-md-2 order-2">
                    <h5 class="text-center">Zuitt Bootcamp Experience</h5>
                    <p class="text-justify">After working as SHS teacher, I decided to pursue my acquired passion about coding and programming. Joining Zuitt Coding Bootcamp helps me to acquire more needed skills to be a web developer as it is my dream profession. Thru this training, I gained and geared for Front-End Developing, Back-End Developing, and Full-Stack Wed Developing using different tools like HTML, CSS, Bootstrap, Java, etc.</p>
                </div>
                
                <div class="col-sm-12 col-md-6 order-md-1 order-1">
                    
                	<!-- Carousel (Coding Experience) Start -->
                	<div id="carouselExampleIndicators1" class="carousel slide" data-ride="carousel">
                	  	<ol class="carousel-indicators">
                	    	<li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
                	    	<li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
                	   	 	<li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
                	 	</ol>
                	  		<div class="carousel-inner">
                	    		<div class="carousel-item active">
                	      		<img src="./images/zuitt1.jpg" class="d-block w-100" alt="Zuitt Coding Bootcamp">
                	    	</div>
                	    	<div class="carousel-item">
                	      		<img src="./images/zuitt2.jpg" class="d-block w-100" alt="FrontEnd Development Tools">
                	    	</div>
                	   		<div class="carousel-item">
                	      		<img src="./images/zuitt3.jpg" class="d-block w-100" alt="Sample Activity s012">
                	    	</div>
                	</div>

                	  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators1" data-slide="prev">
                	    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
                	   	 	<span class="sr-only">Previous</span>
                	  </button>
                	  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators1" data-slide="next">
                	    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
                	    	<span class="sr-only">Next</span>
                	  </button>
                	<!-- Carousel (Coding Experience) End --> 
                	 
                </div>
                	
            </div>
            <!-- About Me (Coding Experience) End -->
            
            <!-- About Me (Work Experience) Start -->
            <div class="container-fluid p-4 row ">
                <div class="col-sm-12 col-md-6 mt-5 order-md-1 order-2">
                    <h5 class="text-center">Work Experience</h5>
                    <p class="paragraph1 text-justify">Wayback 2017, I was appointed to try my luck at Taguig National High School as Special Science Teacher 1 based on R.A. 10612 or the "Fast-Tracked S&T Scholarship Act of 2013" since I was once a DOST Scholar. In return of the scholarship program, I rendered my service for almost 5 years as a teacher. During my endeavor as an educator, I was first designated as Science Club adviser from school year 2018 up until school year 2021. It was quite tough obligation for I have no idea at all and nowhere to start. With the helping hand of my co-teachers in the department, I was able to do and perform well as a Club Adviser. Then, during the length of my service, I was also appointed as the SHS Enrollment Focal Person. This task was very challenging for I handled 800 plus enrollees. </p>
                    <p class="paragraph2 text-justify">Teachers' duties and tasks are very overwhelming unlike other professions.</p>
                </div>
                
                <div class="col-sm-12 col-md-6 order-md-2 order-1">
                    
                	<!-- Carousel (Work Experience) Start -->
                	<div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
                	  	<ol class="carousel-indicators">
                	    	<li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
                	    	<li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
                	   	 	<li data-target="#carouselExampleIndicators2" data-slide-to="2"></li>
                	 	</ol>
                	  		<div class="carousel-inner">
                	    		<div class="carousel-item active">
                	      		<img src="./images/tnhs1.jpg" class="d-block w-100" alt="I Love TNHS">
                	    	</div>
                	    	<div class="carousel-item">
                	      		<img src="./images/tnhs2.jpg" class="d-block w-100" alt="First F-to-F since Pandemic">
                	    	</div>
                	   		<div class="carousel-item">
                	      		<img src="./images/tnhs3.jpg" class="d-block w-100" alt="Graduation S.Y 2020-2021">
                	    	</div>
                	</div>

                	  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators2" data-slide="prev">
                	    	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
                	   	 	<span class="sr-only">Previous</span>
                	  </button>
                	  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators2" data-slide="next">
                	    	<span class="carousel-control-next-icon" aria-hidden="true"></span>
                	    	<span class="sr-only">Next</span>
                	  </button>
                	<!-- Carousel (Work Experience) End --> 
                	 
                </div>
                	
            </div>
            <!-- About Me (Work Experience) End -->

        </div>
    	</div>
        <!-- About Me Section End -->

<!-- PROJECTS SECTION -->

		<!-- Project Section Start -->
		<div id="projects" class="container-fluid bg-secondary text-light min-vh-100 p-5">
						<h2 class="mb-3">Projects</h2>

						<!-- Other Projects Container Start -->
						<div class="d-lg-flex justify-content-center p-md-5">

							<!-- Project 1 Card Start-->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
								<img src="./images/html.jpg" class="card-img-top" alt="...">
							  		<div class="card-body">
							    	<h3 class="card-title">Project 1</h3>
							    	<h5 class="card-subtitle">Capstone 1</h5>
							    	<p class="card-text">My first capstone project shows my skills in Front-End Development using HTML, CSS, and Bootstrap tools.</p>
							    	<a href="#" class="btn btn-primary">Link to Project</a>
							  		</div>
							</div>
							<!-- Project 1 Card End -->

							<!-- Project 2 Card Start-->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5" style="width: 18rem;">
								<img src="./images/bootstrap-illustration.png" class="card-img-top" alt="...">
							  		<div class="card-body">
							    	<h3 class="card-title">Project 2</h3>
							    	<h5 class="card-subtitle">TNHS Website</h5>
							    	<p class="card-text">I'm planning to build a school website using all the tools I have learned in Zuitt Coding Bootcamp.</p>
							    	<a href="#" class="btn btn-primary">Link to Project</a>
							  		</div>
							</div>
							<!-- Project 2 Card End -->

							<!-- Project 3 Card Start-->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0" style="width: 18rem;">
								<img src="./images/nodejs.png" class="card-img-top" alt="...">
							  		<div class="card-body">
							    	<h3 class="card-title">Project 3</h3>
							    	<h5 class="card-subtitle">Activity s012</h5>
							    	<p class="card-text">This project shows my activity work for s012 using HTML and Bootstrap tools.</p>
							    	<a href="#" class="btn btn-primary">Link to Project</a>
							  		</div>
							</div>
							<!-- Project 3 Card End -->
							
						</div>
						<!-- Other Projects Container End -->
					</div>
		<!-- Project Section End -->

		<!-- Quotation Start -->
				<div class="landing-page">
					<div class="container-fluid">

						<div class="row">
							<div class="front-bg col-md-12 col-sm-12 col-xs-12">
                    				<h3 class="name"><strong>&quot; Websites promote you 24/7: No employee will do that &quot;</strong></h1>
                    				<h5 class="subtitle"><em>- Paul Cookson</em></h2>
							</div>
						</div>

					</div>
				</div>
		<!-- Quotation End -->

<!-- CONTACT SECTION -->

        <!-- Contact Section Start -->
			    <div id="contact-me" class="contact-area">
					<div class="container-fluid">
						<div class="row">
							<div class="col-md-12 col-sm-12 col-xs-12">
								<div class="section-title">
									<h2><span>Got anything in mind?</span></h2>
								</div>
							</div>
						</div>

						<div class="row">
							<div class="col-md-6 col-sm-12 col-xs-12">
							<p class="message">Get in touch with us by sending an email</p>
								<div class="contact-form">
									<form>
										<div class="form-group mt-2">
										    <label for="formGroupExampleInput">Name</label>
										    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Your Name">
										</div>
										<div class="form-group">
										    <label for="exampleInputEmail1">Email address</label>
										    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="email@example.com">
										</div>
										<div class="form-group">
										    <label for="formGroupExampleInput">Subject</label>
										    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Your Subject">
										</div>
										<div class="form-group">
    										<label for="exampleFormControlTextarea1">Message</label>
    										<textarea type="text" class="form-control" id="exampleFormControlTextarea1" rows="3" style="min-width"></textarea>
  										</div>

										<!-- Button trigger modal -->
										<button type="button" class="btn btn-dark mb-3" data-toggle="modal" data-target="#exampleModal">Submit Email</button>

										<!-- Modal -->
										<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
											<div class="modal-dialog" role="document">
												<div class="modal-content">
													<div class="modal-header">
														<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for reaching us!</h5>
															<button type="button" class="close" data-dismiss="modal" aria-label="Close">
															<span aria-hidden="true">&times;</span>
															</button>
													</div>
													<div class="modal-body">
														<p class="text-dark">Message Successfully Sent</p>
													</div>
													<div class="modal-footer">
													<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
													</div>
												</div>
											</div>
										</div>
  									</form>
								</div>
							</div>

							<!-- Google Maps Start -->
							<div class="col-md-6 col-sm-12 col-xs-12">
							<p class="location">My Location</p>
								<div class="map-area">
									<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.982654152157!2d121.04456427589676!3d14.485685251917984!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397cf0e37f2f053%3A0x29e087f3780e545!2sNorth%20Daang%20Hari%2C%20Manila%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1665442481440!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
								</div>
							</div>
							<!-- Google Maps End -->
						</div>
					</div>
				</div>
		<!-- Contact Section End -->

<!-- FOOTER -->

		<!-- Pre-Footer Start -->
			<section id="pre-footer">
				<h3 class="socialmedia">Social Media</h3>
	            <div>
	               <h3>About Us</h3>
	               <p>History</p>
	            </div>
	            <div>
	               <h3>About Us</h3>
	               <p>History</p>
	            </div>
        	</section>
        <!-- Pre-Footer End -->


		<!-- Footer Start -->
			<footer>
           		<span>Arnel Metillo</span>
            	<span>|</span>
            	<span>&copy; All Rights Reserved 2022</span>
        	</footer>
        <!-- Footer End -->





























	<!-- Option 2: Separate Popper and Bootstrap JS -->
	    
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
	</body>
</html>